/* Last updated 01-27-10 ----------------------------------------------- 
	01-28-10 - ZF - Created for v5 to v6 compatibility
------------------------------------------------------------------------
/* [=headings and linked headings]
-------------------------------*/
#pageContainer h1, #pageContainer h2, #pageContainer h3, #pageContainer h4, #pageContainer h5, #pageContainer h6,
#pageContainer h1 a, #pageContainer h2 a, #pageContainer h3 a, #pageContainer h4 a, #pageContainer h5 a, #pageContainer h6 a {
	font-weight:normal;
	text-decoration:none;
}
#pageContainer h4, #pageContainer h5, #pageContainer h6 {
	font-weight:bold;
}
#pageContainer h2 a:hover, #pageContainer h3 a:hover, #pageContainer h4 a:hover, 
#pageContainer h5 a:hover, #pageContainer h6 a:hover {
	text-decoration:underline;
}
#pageContainer #secondaryContent h3 a:hover, #pageContainer #secondaryContent h4 a:hover {
	color:#003366;
	border-bottom:1px solid #003366;
}
#pageContainer a, #pageContainer p a, #pageContainer li a {
	font-weight:normal;
}
#pageContainer #secondaryContent h3 a:hover, #pageContainer #secondaryContent h4 a:hover {
	border-bottom-width:0;
}
#pageContainer #relatedArticles h3 a:hover {
	border-bottom-width:1px;
}
/* [=secondaryNav - Treeview version] ---------------------------*/
#secondaryNav.treeview {
	float:right;
	margin:0;
	padding:10px 3px 20px;
	width:218px;
}
#secondaryNav.treeview, #secondaryNav.treeview ul { 
	margin:0;
	overflow:hidden; /* IE7 fix */
	list-style: none;
}
#secondaryNav.treeview ul {
	margin-top: 4px;
}
#secondaryNav.treeview ul li {
	font-size:12px;
}
#secondaryNav.treeview li a {
	background:none;
	padding-left:0;
}
#secondaryNav.treeview .hitarea {
	background: url(/~/media/img/healthzone/misc/treeview_icons.ashx) -64px -25px no-repeat;    
	height: 16px;
	width: 16px;
	margin-left: -16px;
	float: left;
	cursor: pointer;
}
#secondaryNav.treeview li { 
	margin: 0;
	padding: 3px 0pt 3px 16px;
}
#secondaryNav.treeview a.selected {
	background-color:#eee;
}
#secondaryNav.treeview .hover { color:#660018; cursor: pointer; }
#secondaryNav.treeview li { background:no-repeat 0 0; }
#secondaryNav.treeview li.collapsable, #secondaryNav.treeview li.expandable { background-position: 0 -176px; }
#secondaryNav.treeview .expandable-hitarea { background-position: -80px -3px; }
#secondaryNav.treeview li.last { background-position: 0 -1766px }
#secondaryNav.treeview li.lastCollapsable, #secondaryNav.treeview li.lastExpandable { background-image: url(/~/media/img/healthzone/misc/treeview_icons.ashx); }  
#secondaryNav.treeview li.lastCollapsable { background-position: 0 -111px }
#secondaryNav.treeview li.lastExpandable { background-position: -32px -67px }
#secondaryNav.treeview div.lastCollapsable-hitarea, #secondaryNav.treeview div.lastExpandable-hitarea { background-position: 0; }
#secondaryNav.chameleon .hitarea, #secondaryNav.chameleon li.lastCollapsable, #secondaryNav.chameleon li.lastExpandable { 
	background-image: url(/~/media/img/healthzone/misc/treeview_icons.ashx);
}
#content #secondaryNav.treeview li li a {
	font-weight:bold;
}
#content #secondaryNav.treeview li li li a {
	font-weight:normal;
}
#secondaryNav.treeview li li li {
	padding-left:0;
}
#secondaryNav .treeview .toplink {
	padding:0;
	margin:0;
}
/* [=secondaryNav typography] */
#secondaryNav.treeview a:hover {
	color:#a71135;
}
#secondaryNav.treeview li a {
	color:#534741;
	font-size:16px;
	text-decoration:none;
}
#secondaryNav.treeview li li a {
	font-size:14px;
	text-decoration:none;
}
#secondaryNav.treeview li.current a, #secondaryNav.treeview li li.current a, #secondaryNav.treeview li li li.current a {
	color:#a71135;
	font-weight:bold;
}
#secondaryNav.treeview li li a, #secondaryNav.treeview li li li a, #secondaryNav.treeview li li li li a,
#secondaryNav.treeview li.current li a, #secondaryNav.treeview li li.current li a, #secondaryNav.treeview li li li.current li a {
	color:#534741;
	font-size:12px;
	font-weight:normal;
}
#secondaryNav.treeview li a:hover, #secondaryNav.treeview li li a:hover, #secondaryNav.treeview li li li a:hover, #secondaryNav.treeview li li li li a:hover {
	color:#a71135;
}
li.enroll a, li.quote a {
	font-size:14px !important;
}
/* Styled image */
.image80, .image120, .image180, .image240 {
	background:transparent url(/~/media/img/healthzone/graphics/180Shadow.ashx) no-repeat center bottom;
	clear:right;
	display:block;
	float:right;
	margin:.25em 0 1em 1em;
	padding-bottom:9px;
}
.image80 {
	background-image:url(/~/media/img/healthzone/graphics/80Shadow.ashx);
}
.image120 {
	background-image:url(/~/media/img/healthzone/graphics/120Shadow.ashx);
}
.image180 {
	background-image:url(/~/media/img/healthzone/graphics/180Shadow.ashx);
}
.image240 {
	background-image:url(/~/media/img/healthzone/graphics/240Shadow.ashx);
}
.image80 img, .image120 img, .image180 img, .image240 img {
	background-color:#ededed;
	display:block;
	padding:6px;
}
.description {
	margin-bottom:1em;
}
.description p {
	clear:right;
	color:#2970c7;
	float:right;
	font-size:12px;
	margin:0;
	text-align:center;
	width:238px;
}
.description.fLeft p {
	clear:left;
	float:left;
}
.description a {
	margin-bottom:0;
}
.phzArticle .description div {
	margin-bottom:.25em;
}
#pageContainer a.fLeft {
	clear:left;
	margin:1em 1em 1em 0;
}
/* end image styling */
.skipLink {
	position:absolute;
		top:-9999px;
		left:-9999px;
	text-indent:-9999px;
}
/* [=list styles]
---------------------------------------------------------------------------------------------*/
#content .arrow, #content .blueChecklist, #content .grayChecklist, #content .redChecklist, #content .redPaw, #content .bluePaw {
	background:none;
	margin:0;
	padding:0;
}
#content .arrow li, #content .blueChecklist li, #content .grayChecklist li, #content .redChecklist li, #content .redPaw li, #content .bluePaw li {
	list-style-type:none;
	background:transparent scroll no-repeat 0 4px;
	padding-bottom:2px;
	padding-left:12px;
}
#content .arrow li {
	background-image:url(/~/media/img/graphics/chameleon_mini/red/arrow_right.ashx);
}
#content .blueChecklist li {
	background-image:url(/~/media/img/graphics/chameleon_mini/blue/check.ashx);
}
#content .bluePaw li {
	background-image:url(/~/media/img/healthzone/graphics/pawDrkBlue_bulletlist.ashx);
	margin:0 0 0 5px;
}
#content .grayChecklist li {
	background-image:url(/~/media/img/graphics/chameleon_mini/silver/check.ashx);
}
#content .linkList li {
	margin:.5em 0;
}
#content .redChecklist li {
	background-image:url(/~/media/img/graphics/chameleon_mini/red/check.ashx);
}
#content .redPaw li {
	background-image:url(/~/media/img/healthzone/graphics/pawRed_bulletlist.ashx);
}
#content #pageContainer .decimal {
	list-style-type:decimal;
	margin-left:50px;
}
#content .decimal li {
	padding-bottom:.15em;	
}
/* =Classes misc 
---------------------------------------------------------------------------------------------------*/
.clear {
	clear:both;
}
#pageContainer .divider {
	border-top:1px dotted #522c1b;
	border-bottom:none;
	margin-top:15px;
	padding-top:10px;
}
#content a.emphasis, #content a.extLink {
	background:transparent url(/~/media/img/graphics/chameleon_mini/red/arrow_right.ashx) no-repeat 100% 60%;
	padding-right:12px;
}
#content a.extLink {
	text-decoration:none;
	border-bottom:1px dotted #2970c7;
	background:transparent url(/~/media/img/graphics/chameleon_mini/blue/new_window.ashx) no-repeat 100% 50%;
}
#primaryContent a:hover {
	color:#003366;
}
.fLeft {
 	float:left;
}
.fRight {
	float:right;
}
.lDivider {
	border-right:1px solid #a7a7a7;
}
.rDivider {
	border-right:1px solid #a7a7a7;
}
div.highlight {
	background:#c8e2ea;
	border-left:8px solid #522c1b;
	margin:12px 24px 12px 12px;
	padding:4px 12px;
}
img.fRight, img.alignright {
	margin:12px 0 12px 12px;
}
img.fLeft, img.alignleft {
	margin:12px 12px 12px 0;
}
.skipLink {
	position:absolute;
		top:-9999px;
		left:-9999px;
	text-indent:-9999px;
}